{% load static %}
<!DOCTYPE html>
<html>
	<head><title> My Account - DeliBell </title>
		<link rel = "stylesheet" type = "text/css" href = "{% static 'delibell/css/myaccount.css' %}" />
		<link href='http://fonts.googleapis.com/css?family=Lato:400,700' rel='stylesheet' type='text/css'>
		<link rel="shortcut icon" href="{% static 'delibell/assets/LOGO.png' %}" />
	</head>
	<body>
		<header>
			<div class ="deli"> <img src ="{% static 'delibell/assets/LOGO.png' %}" width = 50px height = 50px></div>
			<ul class="navi">				
				{% if user.is_authenticated %}
					<li><a href="/logout">Logout</a></li>
					<li><a class="active" href="/myaccount">{{ user.username }}</a></li>
				{% endif %}
				<li><a href="/about">About Us</a></li>		
				<li> <a href="/">
					{% if has_order %}
						Check Order
					{% else %}
						Place Order
					{% endif %}
				</a></li>
				<li><a href="https://docs.google.com/forms/d/1MsxTxuuUSTFgkRKUJQqOhZu5bx2r-T5yisDXPnbTTQI/edit" target="_blank"> Feedback </a></li>	
			</ul>
		</header>

		<center>
		<div class="form-group">
		<h1>Account Details</h1></div>
		<div>
		<table cellpadding=10 align = center>
			<tr>
				<td class="table_style">Username</td><td class="table_style">{{ user.username }}</td>  
			</tr>
		<br>
			<tr>
				<td class="table_style">E-mail</td><td class="table_style">{{ user.email }}</td>
			</tr>
       	<br>
		</table>  
		</p>
		</div>
		</center>
		<center>
		<form method="POST">
		{% csrf_token %}
		<div class="form-group">
		<h1>Change Password</h1></div>
		
			{% if changed_password %}
			<font face="Lato" size="3px" color="#ff0000"><b>
				Password Changed.<br>
				</b></font>
			{% endif %}
		
		<font face="Lato" size="3px" color="#ff0000">{{ form.errors.as_text }}</font><br>
		<!-- {{ form }} -->
		<div>

		<table cellpadding=10 align = center>
			<tr>
				<td class='table_style'>Current Password</td><td><input type="password" class="form-control inp" name="old_password" id="id_old_password" autofocus="True" required="True"></td>  
			</tr> 
			<tr>
				<td class='table_style'>New Password</td><td><input type="password" class="form-control inp" name="new_password1" id="id_new_password1" required="True"></td>
			</tr>
			<tr>
				<td class = 'table_style'>Confirm New Password</td><td><input type="password" class="form-control inp" name="new_password2" id="id_new_password2" required="True"></td>
			</tr>
		</table>
		</div>
		
		<button class="button" type="submit">CHANGE PASSWORD</button>
		</form>
		</center>
	</body>
</html>